# tbb::invalid_multiple_scheduling Class Reference

Exception for repeated scheduling of the same task_handle. More...

`#include <tbb_exception.h>`

List of all members.

## Public Member Functions

const char * | what () const throw ()

## Detailed Description

Exception for repeated scheduling of the same task_handle.

The documentation for this class was generated from the following file:

- tbb_exception.h

Copyright © 2005-2013 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.